[APP_DISABLED_FUNCTION_ERR] Функция {0} не задействована. Нет лицензии на использование {1}.
[SEC_CANT_FIND_DLL] Невозможно загрузить необходимый системный файл {0}.\nПожалуйста, свяжитель с местным офисом Сюрпэка или найдите этот файл в инсталляционном СД.\nКогда файл найден, скопируйте его в системную директорию Windows "system 32" и перезапустите программу
[SEC_CANT_GET_NO_USERS_ERR] Невозможно определить число пользователей
[SEC_COULD_NOT_CONNECT_INTER_ERR] Не удаётся подсоединиться к процессу вставки
[SEC_COULD_NOT_GET_LICENCE] Не удаётся получить лицензию
[SEC_COULD_NOT_GET_NETWORK_LICENCE] Невозможно получить сетевую лицензию\n{0}
[SEC_ERROR_IN_DLL] Непредвиденная ошибка произошла в требуемом системном файле {0}.\nСвяжитесь с местным офисом Сюрпэка или обратитесь к вашему инсталляционному диску оперативной системы за достоверной копией этого файла.	 \nКак только файл будет найден, скопируйте его в вашу инсталляционную директорию Windows "system32" и перезапустите ПО.
[SEC_EXPIRED_ERR] Срок этой лицензии истёк
[SEC_GOT_SERVER_LICENCE] Сетевая лицензия успешно выдана с сервера:порт ''{0}''
[SEC_INVALID_TOKEN_ERR] Неверный доступ защиты
[SEC_LM_OUT_OF_DATE] Менеджер Сетевой Лицензии ПО GEOVIA (NLM), найденный в этой сети ({1}), относится к более старой версии ({2}) и не может предоставить лицензию для данного продукта  ({0}).     \nВы должны обновить его до уровня NLM, который вы получили с установочными материалами для ПО.\nПО Менеджера Сетевой Лицензии и ассоциированные с ним инструкции по обновлению имеются на установочном диске и веб-сайте техподдержуи компании GEOVIA (www.geoviasupport.com).\n
[SEC_LM_OUT_OF_DATE_GENERIC] Менеджер Сетевой Лицензии ПО GEOVIA (NLM) в этой сети устарел и не может предоставить лицензию для этого программного продукта. Вы должны обновить его до уровня NLM, который вы получили с установочными материалами для ПО.\nПО Менеджера Сетевой Лицензии и ассоциированные с ним инструкции по обновлению имеются на установочном диске и веб-сайте техподдержуи компании GEOVIA (www.geoviasupport.com).\n
[SEC_MAX_USERS_EXCEEDED_ERR] Превышено макс. число пользователей для этой лицензии
[SEC_NETWORK_LICENCE_LOST] Утеряна сетевая лицензия\n{0}
[SEC_NO_VALID_TOKEN_ERR] Нет верных доступов к защите
[SEC_OSTYPE_ERROR] Невозможно определить операционную систему.\nПожалуйста, свяжитесь с местным офисом Сюрпэка для получения помощи.
[SEC_SENTINEL_NOT_ATTACHED] GEOVIA ключ (сентинел) не найден. Возможными причинами этого является:\n1. Ключ не подсоединен или был поврежден.\n2. Не были установлен драйвер для ключа. Драйвер может быть установлен с инсталляционного диска.
[SEC_TOKEN_EXPIRING] Срок действия вашей лицензии истекает через {0} дней (день, дня).  Свяжитесь с ближайшим офисом Сюрпэка для обновления вашей лицензии.
[SEC_TOKEN_TOOSHORT_OR_BADHEX] Код лицензионного доступа меньше 16 позиций в длинну или имеет неверное шестнадцатиричное значение. Допускаются лишь числа и буквы от ''a'' до ''f''
[SEC_TURNED_BACK_CLOCK] Ошибка запуска системы .... Свяжитесь со службой поддержки Сюрпэка
[SEC_WRITE_ERR] Ошибка записи в файл доступа защиты {0}
